AnsweredAssumed Answered

Support for oracle higher version

Question asked by abhip on Dec 31, 2013
Latest reply on Dec 31, 2013 by trademak
Hi,

As per the Activiti User guide, supported tested DB version for Oracle is 11.2.0.1.0.
We want to use the higher version 11.2.0.3.
Do you foresee any issues/problem using this version of oracle with Activiti?

Thanks

Abhishek

Outcomes